predict.coxme {coxme} | R Documentation

## Predictions for a coxme object.

### Description

Return predicted values from a coxme fit.

### Usage

    ## S3 method for class 'coxme'
    predict(object, newdata, type = c("lp", "risk"), ...)

### Arguments

`object` | an object of class `coxme`, from the fit of a mixed effects survival model
`newdata` | new data set, not yet supported
`type` | type of prediction
`...` | arguments for other methods

### Value

a vector of predicted values

### See Also

`coxme`

[Package coxme version 2.2-14 Index]